.tc1-69 { vertical-align: top; text-align: center; width: 170px; height: 20px; background-color: Transparent; background-image: url(http://www.tevawood.co.il/sysvault/sysimg/tc1-69-634148206213124869.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-69 > table, .tc1-69 > div, .tc1-69 > div > table { margin: 0 auto; }
.tc6-69 { vertical-align: top; text-align: center; width: 780px; height: 50px; background-color: transparent; background-image: url(http://www.tevawood.co.il/sysvault/sysimg/tctc6634201750324975745.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-69 > table, .tc6-69 > div, .tc6-69 > div > table { margin: 0 auto; }
.tc2-69 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-69 > table, .tc2-69 > div, .tc2-69 > div > table { margin: 0 auto; }
.tc3-69 { vertical-align: top; text-align: center; width: 780px; height: 400px; background-color: #dde5a8; background-image: url(http://www.tevawood.co.il/sysvault/sysimg/tc3-69-634148204381660014.jpg); background-repeat: no-repeat; background-position: center top; }
.tc3-69 > table, .tc3-69 > div, .tc3-69 > div > table { margin: 0 auto; }
.tc4-69 { vertical-align: top; text-align: center; width: 170px; height: 200px; background-color: #FFFFFF; }
.tc4-69 > table, .tc4-69 > div, .tc4-69 > div > table { margin: 0 auto; }
.tc5-69 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: #FFFFFF; }
.tc5-69 > table, .tc5-69 > div, .tc5-69 > div > table { margin: 0 auto; }
.tc7-69 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-69 > table, .tc7-69 > div, .tc7-69 > div > table { margin: 0 auto; }
